
VIRTUAL CREDIT CARD - Bug #15372

Android [TREATS] [TREATS Point] The product is not removed when click trash bin via Filter flow

23 December 2022 03:40 PM - hsulynn pang

Status: Closed Start date: 23 December 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: ntbsec05

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS

(6) at the Point tab, click filter button

(7) select any filter and click Terapkan

(8) there is a product list shows, and add 2 or more products

(9) click Trash bin

Actual result: The product is not removed when click trash bin via Filter flow

Expected result: The product is removed when click trash bin via Filter flow

History

#1 - 26 December 2022 06:25 PM - Septi Gizka Tiara

- Status changed from New to Resolved

#2 - 27 December 2022 09:36 AM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#3 - 27 December 2022 01:17 PM - hsulynn pang

- File retest.mp4 added

- Status changed from Resolved to Closed

tested ok

Files

WhatsApp-Video-2022-12-23-at-153.mp4 2.82 MB 23 December 2022 hsulynn pang

retest.mp4 4.03 MB 27 December 2022 hsulynn pang
